body {
    padding-left: 5em;
    padding-right: 5em;
    font-family: sans-serif;
}

h1 {
    padding-top: 0.5em;
    border-bottom-style: solid;
    border-width: 0.1em;
    font-size: 3.5em;
    margin-bottom: 1em;
}

h2 {
    margin-top: 0.5em;
    border-bottom-style: dashed;
    padding-bottom: 0.2em;
}

body-wrapper {
    width: 100%;
    height: 100%;
}

.carousel {
    display: flex;
    overflow: hidden;
    flex-wrap: wrap;
    width: 100%;
    flex: 1 1 0;
    margin-bottom: 2em;
}

.carousel-img-container {
    margin: 0.1em;
    flex-shrink: 0;
    cursor: pointer;
    height: 250px;
}

.carousel-img-container:hover {
    filter: brightness(75%);
    /* transform: scale(1.8); */
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cbccc8)) fixed;
/*    background: #dddddd; */
}

.expanded-img {
    display: none;
    position: fixed;
    height: 100vh;
    width: 100vw;
    margin:0;
    padding:0;
    position: absolute;
    top: 0;
    left: 0;
    flex-wrap: wrap;
}

.expanded-img-header-title {
    margin: auto;
}

.expanded-img-header-close {
    padding-right: 1em;
    line-height: 3em;
}

.expanded-img-header-close > a:link {
    color: white;
    text-decoration: none;
}

.expanded-img-header-close > a:hover {
    color: red;
    text-decoration: none;
}

.expanded-img-header {
    height: 3em;
    width: 100vw;
    background: black;
    display: flex;
    color: white;
    text-align: center;
    vertical-align: middle;
    /* font-size: 2em; */
    padding: auto;
    /* font-size: 1.5em; */
}

.expanded-img-content {
    display: block;
    align: left;
    width: 100%;
    height: calc(100% - 3em);
    /* padding: 1em; */
    background: white;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.padded {
    padding: 1em;
    height: calc(100% - 2em) !important;
}

.carousel-img {
    height: 100%;
}

@media screen and (max-width: 720px) {
    body {
        font-size: 20px;
        padding-left: 2%;
        padding-right: 2%;
    }

    h1 h2 h3 {
        font-size: 1.2em;
    }

    .carousel-img-container {
        height: 150px;
        /* max-width: calc(1vw); */
    }

    .carousel-img {
        /* max-width: 90%; */
    }
}
